This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 465079 - FTBFS eclipse-subclipse-1.2.4-11.fc9
FTBFS eclipse-subclipse-1.2.4-11.fc9
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: eclipse-subclipse (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Robert Marcano
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F10FTBFS
  Show dependency treegraph
 
Reported: 2008-10-01 12:37 EDT by FTBFS
Modified: 2008-10-13 11:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-13 11:11:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (1.19 MB, text/plain)
2008-10-01 12:38 EDT, FTBFS
no flags Details
build.log (2.63 KB, text/plain)
2008-10-01 12:38 EDT, FTBFS
no flags Details
mock.log (906 bytes, text/plain)
2008-10-01 12:38 EDT, FTBFS
no flags Details
root.log (1.46 MB, text/plain)
2008-10-01 12:38 EDT, FTBFS
no flags Details
build.log (2.65 KB, text/plain)
2008-10-01 12:38 EDT, FTBFS
no flags Details
mock.log (914 bytes, text/plain)
2008-10-01 12:38 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2008-10-01 12:37:58 EDT
eclipse-subclipse-1.2.4-11.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2008-10-01 12:38:02 EDT
Created attachment 318917 [details]
root.log

root.log for i386
Comment 2 FTBFS 2008-10-01 12:38:03 EDT
Created attachment 318918 [details]
build.log

build.log for i386
Comment 3 FTBFS 2008-10-01 12:38:04 EDT
Created attachment 318919 [details]
mock.log

mock.log for i386
Comment 4 FTBFS 2008-10-01 12:38:07 EDT
Created attachment 318920 [details]
root.log

root.log for x86_64
Comment 5 FTBFS 2008-10-01 12:38:13 EDT
Created attachment 318921 [details]
build.log

build.log for x86_64
Comment 6 FTBFS 2008-10-01 12:38:14 EDT
Created attachment 318922 [details]
mock.log

mock.log for x86_64
Comment 7 Alexander Kurtakov 2008-10-13 11:11:29 EDT
Look at koji build http://koji.fedoraproject.org/koji/buildinfo?buildID=66193

Note You need to log in before you can comment on or make changes to this bug.